Author Topic: vmproductsnapshots  (Read 4158 times)

clarkcoet

  • Beginner
  • *
  • Posts: 3
vmproductsnapshots
« on: December 28, 2011, 11:44:10 am »
Hi,
I have loaded VM onto my site and when enabling the plugsin and modules the following error appeared. It has affected all plugins.
Please help I am not technical at all.

Warning: require_once(C:\Program Files\xampp\htdocs\grovida-shop\plugins\content\vmproductsnapshots/../../components/com_virtuemart/virtuemart_parser.php) [function.require-once]: failed to open stream: No such file or directory in C:\Program Files\xampp\htdocs\grovida-shop\plugins\content\vmproductsnapshots\vmproductsnapshots.php on line 42

Fatal error: require_once() [function.require]: Failed opening required 'C:\Program Files\xampp\htdocs\grovida-shop\plugins\content\vmproductsnapshots/../../components/com_virtuemart/virtuemart_parser.php' (include_path='.;C:\Program Files\xampp\php\PEAR') in C:\Program Files\xampp\htdocs\grovida-shop\plugins\content\vmproductsnapshots\vmproductsnapshots.php on line 42

PRO

  • Global Moderator
  • Super Hero
  • *
  • Posts: 10437
  • VirtueMart Version: 3+
Re: vmproductsnapshots
« Reply #1 on: December 28, 2011, 11:48:15 am »
are you using vmart 2.0? this is the 2.0 forum.

Thats a 1.1 plugin. 1.1 plugins and modules dont work on 2.0

clarkcoet

  • Beginner
  • *
  • Posts: 3
Re: vmproductsnapshots
« Reply #2 on: December 28, 2011, 12:15:36 pm »
are you using vmart 2.0? this is the 2.0 forum.

Thats a 1.1 plugin. 1.1 plugins and modules dont work on 2.0
Thanks. Problem solved by uninstalling the plugin.
Thanks

pixelamb

  • Beginner
  • *
  • Posts: 5
Re: vmproductsnapshots
« Reply #3 on: January 04, 2012, 15:13:04 pm »
On the subject of vmproductsnapshots... is there one for Virtuemart2?